[general]
input = /data/dqc_test_data/reanalysis/reanalysis-uerra-europe-single-levels/2m_temperature
fpattern = uerra*.grib
log_dir = /tmp/dqc_logs
res_dir = /tmp/dqc_res
forms_dir = /data/cds-forms-c3s

[dataset]
cds_dataset = reanalysis-uerra-europe-single-levels
cds_variable = 2m_temperature

[standard_compliance]